const defaultTheme = require('tailwindcss/defaultTheme');

module.exports = {
	content: ['./src/*.css', './layouts/**/*.html'],
	safelist: ['p-4', '!text-white', '!underline'],
	theme: {
		extend: {
			colors: {
				primary: {
					lighter: '#3b7aec',
					DEFAULT: '#196aff',
					darker: '#0064ff',
				},
			},
			fontFamily: {
				title: ['Quicksand', ...defaultTheme.fontFamily.sans],
			},
			backgroundImage: {
				'hero-llama': "url('/images/bg-3.jpg')",
			},
		},
	},
	plugins: [require('@tailwindcss/typography'), require('@tailwindcss/forms')],
};
